    .elementor-widget-container p{
        font-size: 16px;
    color: #1d3571;
    line-height: 26px;
    font-weight: 400;
    }
    
.archives_wrapper{
	float:left;
	width:100%;
}
.archives_wrapper ul li{
	padding: 10px 0px;
}
.archives_wrapper ul li a{
	color:#1d3571;
    font-weight: 400;
	text-transform:capitalize;
}
.archives_wrapper span{
	color:#d2ae6d;
	float:right;
}
.archives_wrapper ul li i{
	margin-right:20px;
	color:#1d3571;
}
.archives_wrapper ul li:hover a,
.archives_wrapper ul li:hover i{
	color:#d2ae6d;
}
.btc_blog_single_post_bottom_post_wrapper{
	float:left;
	padding-left: 80px;
    padding-right: 30px;
    padding-top: 40px;
	padding-bottom:40px;
	margin:40px;
	margin-bottom:40px;
	margin-top:0;
	background:#3082c8;
}
.btc_blog_single_post_tittle_wrapper{
	float:left;
	width:100%;
	padding:0px 40px 30px 40px;
}
.btc_blog_post_admin_main_wrapper{
	float:left;
	width:100%;
	background:#d2ae6d;
	overflow:hidden;
	padding:30px;
}
.btc_blog_single_post_admin_img{
	float:left;
	width:170px;
}
.btc_blog_single_post_admin_img_cont{
	float:left;
	width:calc(100% - 170px);
	padding-right:30px;
}
.btc_blog_single_post_admin_img_cont h1{
	font-size:20px;
	color:#ffffff;
	text-transform:capitalize;
	font-weight:600;
}
.btc_blog_single_post_admin_img_cont p{
	color:rgba(255, 255, 255, 0.9);
	padding-top:10px;
}
.btc_blog_single_post_admin_img_cont ul{
	margin-top:20px;
}
.btc_blog_single_post_admin_img_cont li{
	float:left;
	margin-left:10px;
}
.btc_blog_single_post_admin_img_cont li:first-child{
	margin-left:0;
}
.btc_blog_single_post_admin_img_cont li a{
	float:left;
	width:35px;
	height:35px;
	text-align:center;
	line-height:37px;
	color: #fff;
    background: transparent;
	font-size:14px;
	-webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.btc_blog_single_post_admin_img_cont li a:hover{
	color: #1d3571;
    background: #fff;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.btc_blog_single_tittle_img_wrapper{
	float:left;
	width:200px;
}
.btc_blog_single_tittle_img_cont_wrapper{
	float:left;
	width:calc(100% - 200px);
	padding-left:30px;
}
.btc_blog_single_tittle_img_cont_wrapper p{
	padding-top:0;
}
.btc_blog_single_post_quote_wrapper1{
	position:relative;
}
.btc_blog_single_post_quote_wrapper1:after{
	content: '';
    border: 1px solid transparent;
    background: rgba(255, 255, 255, 0.6);
    width: 12px;
    height: 25px;
    position: absolute;
    left: -50px;
    top: 10px;
}
.btc_blog_single_post_quote_wrapper1:before{
	content: '';
    border-left: 12px solid transparent;
    border-top: 12px solid #3082c8;
    position: absolute;
    left: -50px;
    top: 10px;
    z-index: 1;
}
.btc_blog_single_post_bottom_post_wrapper p{
	color:#fff;
	font-style:italic;
}
.btc_blog_single_post_quote_wrapper2{
	position:relative;
}
.btc_blog_single_post_quote_wrapper2:after{
	content: '';
    border: 1px solid transparent;
    background: rgba(255, 255, 255, 0.6);
    width: 12px;
    height: 25px;
    position: absolute;
    left: -30px;
    top: 10px;
}
.btc_blog_single_post_quote_wrapper2:before{
	content: '';
    border-left: 12px solid transparent;
    border-top: 12px solid #3082c8;
    position: absolute;
    left: -30px;
    top: 10px;
    z-index: 1;
}
.btc_blog_single_post_bottom_post_wrapper h1{
	font-size:16px;
	font-weight:500;
	color:rgba(255, 255, 255, 0.8);
	font-family: 'Lato', sans-serif;
	margin-top:10px;
}
.btc_blog_single_post_bottom_post_wrapper h1 span{
	color:#fcf05a;
	margin:0 2px 0 2px;
	
}
.sw_blog_detail_wrapper {
	float: left;
    width: 100%;
}
.btc_blog_indx_box_wrapper{
	float:left;
	width:100%;
	box-shadow:0px 8px 20px rgba(0, 0, 0, 0.06);
	border-radius:20px;
}
.btc_blog_indx_box_wrapper:hover{
	box-shadow:0px 8px 20px rgba(0, 0, 0, 0.015);
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.btc_blog_indx_box_wrapper:hover .btc_blog_indx_date_wrapper a{
	 background: #3082c8; 
	 color:#fff;
	 box-shadow:0 8px 20px rgba(0, 0, 0, 0.06);
	 -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.btc_blog_indx_img_wrapper{
	position:relative;
}
.btc_blog_indx_img_wrapper img{
	width:100%;
	border-top-left-radius:20px;
	border-top-right-radius:20px;	
}	
.btc_blog_indx_date_wrapper a{
    width: 50px;
    height: 50px;
    background: #fff;
    text-align: center;
	font-size:18px;
	color:#1d3571;
	line-height:52px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
	position: absolute;
	box-shadow:0 8px 20px rgba(0, 0, 0, 0.06);
    bottom: -22px;
    right: 40px;
}
.btc_blog_indx_cont_wrapper{
	float:left;
	width:100%;
	background:#ffffff;
	padding:30px;
}
.btc_blog_indx_cont_wrapper h5{
	font-size:18px;
	color:#1d3571;
	font-weight:500;
	line-height: 24px;
}
.btc_blog_indx_cont_wrapper p{
	color:#e87358;
	text-transform: capitalize;
    font-weight: 400;
}
.btc_blog_indx_cont_bottom{
	float:left;
	width:100%;
	background:#ffffff;
	border-top:1px solid #dff2ff;
	border-bottom-left-radius:20px;
	border-bottom-right-radius:20px;
}
.btc_blog_indx_cont_bottom_left{
	float:left;
	width:50%;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
}
.btc_blog_indx_cont_bottom_left p, .btc_blog_indx_cont_bottom_right p{
	margin:0;
}
.btc_blog_indx_cont_bottom_left p i, .btc_blog_indx_cont_bottom_right p i{
	color:#328fd1;
}
.btc_blog_indx_cont_bottom_right{
	float:left;
	width:50%;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
}
.btc_blog_indx_cont_bottom_left p a, .btc_blog_indx_cont_bottom_right p a{
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
	color:#6b84ad;
	font-weight:400;
}
.btc_blog_indx_cont_bottom_left p a:hover, .btc_blog_indx_cont_bottom_right p a:hover{
	color:#328fd1;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.blog_single_slider_wrapper {
    float: left;
    width: 100%;
}
.blog_single_slider_wrapper .owl-carousel .owl-stage:after{
	height:20px;
}
.blog_single_slider_wrapper .owl-theme .owl-dots {
    display: none;
}
.blog_single_slider_wrapper .owl-theme .owl-nav {
    position: absolute;
    right: 0;
    top: -99px;
    margin-top: 0;
    z-index: 1;
    display: block;
}
.blog_single_slider_wrapper .owl-theme .owl-nav .owl-prev {
    color: #1d3571;
    font-size: 16px;
    margin: 5px;
    width: 45px;
    height: 45px;
    line-height: 40px;
    background: #fff;
    display: inline-block;
    border-radius: 50px;
    cursor: pointer;
}
.blg_sngle_man_div{
	float:left;
	width:100%;
	padding-top:40px;
}
.blog_single_slider_wrapper .owl-theme .owl-nav .owl-next {
    color: #1d3571;
     font-size: 16px;
    margin: 5px;
    width: 45px;
    height: 45px;
    line-height: 40px;
	  background: #fff;
    display: inline-block;
    border-radius: 40px;
    cursor: pointer;
}
.blog_single_slider_wrapper .owl-theme .owl-nav .owl-next:hover{
    background: #e9f5ff;
    color: #1d3571;
	box-shadow:0 8px 20px 0 rgba(0, 0, 0, 0.06);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.blog_single_slider_wrapper .owl-theme .owl-nav .owl-prev:hover{
    background: #e9f5ff;
    color: #1d3571;
	box-shadow:0 8px 20px 0 rgba(0, 0, 0, 0.06);
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.comment_box_blog {
    float: left;
    width: 100%;
}
.blog_comment1_wrapper {
    border: 1px solid #eeeeee;
    padding-left: 25px;
    padding-right: 10px;
    float: left;
    width: 100%;
}
.cmnt_wraper_2 {
    border-top: none;
    float: left;
    width: 100%;
}
.blog_comment1_img {
    padding-top: 27px;
    float: left;
    width: 100%;
    width: 120px;
}
.blog_comment1_cont {
    float: left;
    width: calc(100% - 120px);
    padding-top: 23px;
    padding-bottom: 14px;
    padding-right: 10px;
}
.blog_comment1_cont h3 {
    font-size: 18px;
    color: #1d3571;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.blog_comment1_cont p span {
    color: #328fd1;
    font-size: 14px;
}
.blog_comment1_cont p a:hover {
    color: black;
    transition: all 0.5s;
}
.cmnt_area {
    float: left;
    width: 100%;
}
.blog_comment1_wrapper:hover {
    background: #328fd1;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.blog_comment1_wrapper:hover .blog_comment1_cont h3,
.blog_comment1_wrapper:hover .blog_comment1_cont p span a,
.blog_comment1_wrapper:hover .blog_comment1_cont p span,
.blog_comment1_wrapper:hover .blog_comment1_cont p {
    color: rgba(255, 255, 255, 0.9);
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.blog_contact_form{
	padding-bottom:0;
	padding-top:50px;
}
.contact-section .holder_2{
    float: left;
    width: 100%;
    background: transparent;
    border-radius: 0px;
    box-shadow: none;
}
.contact-section .holder_2 form{
	padding:0;
}
.sw_blog_categories_2_wrapper{
	float:left;
	width:100%;
	padding-top:100px;
	padding-bottom:10px;
	background:#f6fbff;
}
.sw_blog_2_wrapper{
	padding-top:120px;
	padding-bottom:100px;
}
.blog_categories_box_1{
	float:left;
	width:100%;
	padding-bottom:50px;
}
.box_1_heading p{
	color:#1d3571;
	text-align:center;
	padding:10px;
	width:100%;
	margin-bottom:40px;
	text-transform:capitalize;
	font-weight:600;
	font-family: 'Montserrat', sans-serif;
	background:#fff;
	border-radius:30px;
	box-shadow:0px 8px 20px rgba(0, 0, 0, 0.06);
}

/* pk */


.elementor-widget-container p{
    font-size: 16px;
color: #1d3571;
line-height: 26px;
font-weight: 400;
}

.archives_wrapper{
float:left;
width:100%;
}
.archives_wrapper ul li{
padding: 10px 0px;
}
.archives_wrapper ul li a{
color:#1d3571;
font-weight: 400;
text-transform:capitalize;
}
.archives_wrapper span{
color:#d2ae6d;
float:right;
}
.archives_wrapper ul li i{
margin-right:20px;
color:#1d3571;
}
.archives_wrapper ul li:hover a,
.archives_wrapper ul li:hover i{
color:#d2ae6d;
}
.btc_blog_single_post_bottom_post_wrapper{
float:left;
padding-left: 80px;
padding-right: 30px;
padding-top: 40px;
padding-bottom:40px;
margin:40px;
margin-bottom:40px;
margin-top:0;
background:#3082c8;
}
.btc_blog_single_post_tittle_wrapper{
float:left;
width:100%;
padding:0px 40px 30px 40px;
}
.btc_blog_post_admin_main_wrapper{
float:left;
width:100%;
background:#d2ae6d;
overflow:hidden;
padding:30px;
}
.btc_blog_single_post_admin_img{
float:left;
width:170px;
}
.btc_blog_single_post_admin_img_cont{
float:left;
width:calc(100% - 170px);
padding-right:30px;
}
.btc_blog_single_post_admin_img_cont h1{
font-size:20px;
color:#ffffff;
text-transform:capitalize;
font-weight:600;
}
.btc_blog_single_post_admin_img_cont p{
color:rgba(255, 255, 255, 0.9);
padding-top:10px;
}
.btc_blog_single_post_admin_img_cont ul{
margin-top:20px;
}
.btc_blog_single_post_admin_img_cont li{
float:left;
margin-left:10px;
}
.btc_blog_single_post_admin_img_cont li:first-child{
margin-left:0;
}
.btc_blog_single_post_admin_img_cont li a{
float:left;
width:35px;
height:35px;
text-align:center;
line-height:37px;
color: #fff;
background: transparent;
font-size:14px;
-webkit-border-radius: 100%;
-moz-border-radius: 100%;
border-radius: 100%;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.btc_blog_single_post_admin_img_cont li a:hover{
color: #1d3571;
background: #fff;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.btc_blog_single_tittle_img_wrapper{
float:left;
width:200px;
}
.btc_blog_single_tittle_img_cont_wrapper{
float:left;
width:calc(100% - 200px);
padding-left:30px;
}
.btc_blog_single_tittle_img_cont_wrapper p{
padding-top:0;
}
.btc_blog_single_post_quote_wrapper1{
position:relative;
}
.btc_blog_single_post_quote_wrapper1:after{
content: '';
border: 1px solid transparent;
background: rgba(255, 255, 255, 0.6);
width: 12px;
height: 25px;
position: absolute;
left: -50px;
top: 10px;
}
.btc_blog_single_post_quote_wrapper1:before{
content: '';
border-left: 12px solid transparent;
border-top: 12px solid #3082c8;
position: absolute;
left: -50px;
top: 10px;
z-index: 1;
}
.btc_blog_single_post_bottom_post_wrapper p{
color:#fff;
font-style:italic;
}
.btc_blog_single_post_quote_wrapper2{
position:relative;
}
.btc_blog_single_post_quote_wrapper2:after{
content: '';
border: 1px solid transparent;
background: rgba(255, 255, 255, 0.6);
width: 12px;
height: 25px;
position: absolute;
left: -30px;
top: 10px;
}
.btc_blog_single_post_quote_wrapper2:before{
content: '';
border-left: 12px solid transparent;
border-top: 12px solid #3082c8;
position: absolute;
left: -30px;
top: 10px;
z-index: 1;
}
.btc_blog_single_post_bottom_post_wrapper h1{
font-size:16px;
font-weight:500;
color:rgba(255, 255, 255, 0.8);
font-family: 'Lato', sans-serif;
margin-top:10px;
}
.btc_blog_single_post_bottom_post_wrapper h1 span{
color:#fcf05a;
margin:0 2px 0 2px;

}
.sw_blog_detail_wrapper {
float: left;
width: 100%;
}
.btc_blog_indx_box_wrapper{
float:left;
width:100%;
box-shadow:0px 8px 20px rgba(0, 0, 0, 0.06);
border-radius:20px;
}
.btc_blog_indx_box_wrapper:hover{
box-shadow:0px 8px 20px rgba(0, 0, 0, 0.015);
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.btc_blog_indx_box_wrapper:hover .btc_blog_indx_date_wrapper a{
 background: #3082c8; 
 color:#fff;
 box-shadow:0 8px 20px rgba(0, 0, 0, 0.06);
 -webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.btc_blog_indx_img_wrapper{
position:relative;
}
.btc_blog_indx_img_wrapper img{
width:100%;
border-top-left-radius:20px;
border-top-right-radius:20px;	
}	
.btc_blog_indx_date_wrapper a{
width: 50px;
height: 50px;
background: #fff;
text-align: center;
font-size:18px;
color:#1d3571;
line-height:52px;
-webkit-border-radius: 100%;
-moz-border-radius: 100%;
position: absolute;
box-shadow:0 8px 20px rgba(0, 0, 0, 0.06);
bottom: -22px;
right: 40px;
}
.btc_blog_indx_cont_wrapper{
float:left;
width:100%;
background:#ffffff;
padding:30px;
}
.btc_blog_indx_cont_wrapper h5{
font-size:18px;
color:#1d3571;
font-weight:500;
line-height: 24px;
}
.btc_blog_indx_cont_wrapper p{
color:#e87358;
text-transform: capitalize;
font-weight: 400;
}
.btc_blog_indx_cont_bottom{
float:left;
width:100%;
background:#ffffff;
border-top:1px solid #dff2ff;
border-bottom-left-radius:20px;
border-bottom-right-radius:20px;
}
.btc_blog_indx_cont_bottom_left{
float:left;
width:50%;
padding-top:15px;
padding-bottom:15px;
text-align:center;
}
.btc_blog_indx_cont_bottom_left p, .btc_blog_indx_cont_bottom_right p{
margin:0;
}
.btc_blog_indx_cont_bottom_left p i, .btc_blog_indx_cont_bottom_right p i{
color:#328fd1;
}
.btc_blog_indx_cont_bottom_right{
float:left;
width:50%;
padding-top:15px;
padding-bottom:15px;
text-align:center;
}
.btc_blog_indx_cont_bottom_left p a, .btc_blog_indx_cont_bottom_right p a{
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
color:#6b84ad;
font-weight:400;
}
.btc_blog_indx_cont_bottom_left p a:hover, .btc_blog_indx_cont_bottom_right p a:hover{
color:#328fd1;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.blog_single_slider_wrapper {
float: left;
width: 100%;
}
.blog_single_slider_wrapper .owl-carousel .owl-stage:after{
height:20px;
}
.blog_single_slider_wrapper .owl-theme .owl-dots {
display: none;
}
.blog_single_slider_wrapper .owl-theme .owl-nav {
position: absolute;
right: 0;
top: -99px;
margin-top: 0;
z-index: 1;
display: block;
}
.blog_single_slider_wrapper .owl-theme .owl-nav .owl-prev {
color: #1d3571;
font-size: 16px;
margin: 5px;
width: 45px;
height: 45px;
line-height: 40px;
background: #fff;
display: inline-block;
border-radius: 50px;
cursor: pointer;
}
.blg_sngle_man_div{
float:left;
width:100%;
padding-top:40px;
}
.blog_single_slider_wrapper .owl-theme .owl-nav .owl-next {
color: #1d3571;
 font-size: 16px;
margin: 5px;
width: 45px;
height: 45px;
line-height: 40px;
  background: #fff;
display: inline-block;
border-radius: 40px;
cursor: pointer;
}
.blog_single_slider_wrapper .owl-theme .owl-nav .owl-next:hover{
background: #e9f5ff;
color: #1d3571;
box-shadow:0 8px 20px 0 rgba(0, 0, 0, 0.06);
-webkit-transition: all .5s;
-moz-transition: all .5s;
-ms-transition: all .5s;
-o-transition: all .5s;
transition: all .5s;
}
.blog_single_slider_wrapper .owl-theme .owl-nav .owl-prev:hover{
background: #e9f5ff;
color: #1d3571;
box-shadow:0 8px 20px 0 rgba(0, 0, 0, 0.06);
-webkit-transition: all .5s;
-moz-transition: all .5s;
-ms-transition: all .5s;
-o-transition: all .5s;
transition: all .5s;
}
.comment_box_blog {
float: left;
width: 100%;
}
.blog_comment1_wrapper {
border: 1px solid #eeeeee;
padding-left: 25px;
padding-right: 10px;
float: left;
width: 100%;
}
.cmnt_wraper_2 {
border-top: none;
float: left;
width: 100%;
}
.blog_comment1_img {
padding-top: 27px;
float: left;
width: 100%;
width: 120px;
}
.blog_comment1_cont {
float: left;
width: calc(100% - 120px);
padding-top: 23px;
padding-bottom: 14px;
padding-right: 10px;
}
.blog_comment1_cont h3 {
font-size: 18px;
color: #1d3571;
font-weight: 600;
text-transform: capitalize;
margin-bottom: 5px;
}
.blog_comment1_cont p span {
color: #328fd1;
font-size: 14px;
}
.blog_comment1_cont p a:hover {
color: black;
transition: all 0.5s;
}
.cmnt_area {
float: left;
width: 100%;
}
.blog_comment1_wrapper:hover {
background: #328fd1;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.blog_comment1_wrapper:hover .blog_comment1_cont h3,
.blog_comment1_wrapper:hover .blog_comment1_cont p span a,
.blog_comment1_wrapper:hover .blog_comment1_cont p span,
.blog_comment1_wrapper:hover .blog_comment1_cont p {
color: rgba(255, 255, 255, 0.9);
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.blog_contact_form{
padding-bottom:0;
padding-top:50px;
}
.contact-section .holder_2{
float: left;
width: 100%;
background: transparent;
border-radius: 0px;
box-shadow: none;
}
.contact-section .holder_2 form{
padding:0;
}
.sw_blog_categories_2_wrapper{
float:left;
width:100%;
padding-top:100px;
padding-bottom:10px;
background:#f6fbff;
}
.sw_blog_2_wrapper{
padding-top:120px;
padding-bottom:100px;
}
.blog_categories_box_1{
float:left;
width:100%;
padding-bottom:50px;
}
.box_1_heading p{
color:#1d3571;
text-align:center;
padding:10px;
width:100%;
margin-bottom:40px;
text-transform:capitalize;
font-weight:600;
font-family: 'Montserrat', sans-serif;
background:#fff;
border-radius:30px;
box-shadow:0px 8px 20px rgba(0, 0, 0, 0.06);
}

/* djfjdg */
.sw_team_detail_img{
float:left;
width:100%;
background:#fff;
border-radius:20px;
text-align:center;
padding:30px 0 17px 0;
box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.06);
}
.iner_team_detl_box{
border-bottom-left-radius:20px;
border-bottom-right-radius:20px;
}
.sc_shop_single_quality_itm{
float:left;
width:100%;
padding:0px 0 30px 0;
}
.sc_cart_quality_itm_list{
width: calc(100% - 70px);
float:left;
}
.sc_cart_quality_itm{
float:left;
width:70px;
}
.sc_cart_quality_itm h2{
font-weight:500;
color:#1d3571;
text-transform:capitalize;
}
.sc_cart_quality_itm_list ul li{
list-style:none;
text-transform:capitalize;
color:#d2ae6d;
}
.sc_cart_quality_itm_list ul{
float:left;
list-style-type:none;
margin-left:10px;
}
.lest_news_box_wrapper{
float:left;
width:100%;
overflow:hidden;
background:#fff;
border-radius:20px;
margin-bottom:60px;
box-shadow: 0 8px 20px rgba(0, 0, 0, 0.06);
}
.lest_news_box_wrapper_2{
margin-bottom:0;
}
.lest_news_box_wrapper:hover .btc_blog_indx_date_wrapper a{
 background: #d2ae6d; 
 color:#fff;
 box-shadow:0 8px 20px rgba(0, 0, 0, 0.06);
 -webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.btc_blog_indx_date_wrapper a{
width: 50px;
height: 50px;
background: #fff;
text-align: center;
font-size:18px;
color:#1d3571;
line-height:52px;
-webkit-border-radius: 100%;
-moz-border-radius: 100%;
position: absolute;
box-shadow:0 8px 20px rgba(0, 0, 0, 0.06);
bottom: -22px;
right: 40px;
}
.lest_news_img_wrapper{
position:relative;
}
.lest_news_img_wrapper img{
width:100%;
}	
.lest_news_cont_wrapper{
float:left;
width:100%;
background:#ffffff;
padding-top:30px;
padding-left:33px;
padding-right:33px;
border-top:0;
padding-bottom:30px;
}
.blog_news_cnt_wrapper{
border:none;
padding-left:0;
padding-right:0;	
}
.lest_news_cont_wrapper h5 a{
font-size:20px;
text-transform:capitalize;
color:#1d3571;
font-weight:500;
line-height: 28px;
padding-top:10px;
float:left;
   -webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.lest_news_cont_wrapper p{
padding-top:5px;
margin-bottom:0;
float:left;
}
.lest_news_cont_bottom{
float:left;
width:100%;
padding-left:10px;
background:#ffffff;
border-top:1px solid #e9f5ff;
}
.news_blog_btm_bordr{
border:1px solid #e9f5ff;
}
.sc_blog_btm_div{
border-top:1px solid #e9f5ff;
border-bottom:0;
border-left:0;
border-right:0;
margin-bottom:10px;
margin-top:50px;
}
.hs_blog_box1_img_wrapper{
float:left;
width:100%;
overflow:hidden;
}
.sw_blog_cate_slider{
border-top-left-radius:20px;
border-top-right-radius:20px;
}
.sw_bs_pader{
padding-bottom:30px;
}
.hs_blog_box1_img_wrapper  .owl-theme .owl-dots{
display:none;
}
.hs_blog_box1_img_wrapper .owl-theme .owl-nav {
position: absolute;
top: 43%;
margin: 0;
margin-top: 0;
left: 0;
right: 0;
z-index: 1000;
display: block;
}
.hs_blog_box1_img_wrapper .owl-theme .owl-nav .owl-prev{
font-size: 16px;
margin: 0;
padding: 0;
left: 20px;
position: absolute;
text-align: center;
background: #fff;
color: #1d3571;
width: 40px;
height: 40px;
text-align: center;
line-height: 42px;
border-radius: 50px;
}
.hs_blog_box1_img_wrapper .owl-theme .owl-nav .owl-prev i:before, .hs_blog_box1_img_wrapper  .owl-theme .owl-nav .owl-next i:before{
font-size:16px;
margin-left:0;
}
.hs_blog_box1_img_wrapper  .owl-theme .owl-nav .owl-next{
font-size: 16px;
margin: 0;
padding: 0;
right: 20px;
position: absolute;
text-align: center;
 background: #fff;
color: #1d3571;
width: 40px;
height: 40px;
text-align: center;
line-height: 42px;
border-radius:50px;
}
.hs_blog_box1_img_wrapper .owl-theme .owl-nav .owl-prev:hover, .hs_blog_box1_img_wrapper  .owl-theme .owl-nav .owl-next:hover{
color: #d2ae6d;
background-color:#fff;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.lest_news_cont_bottom_left{
float:left;
width:22%;
padding-top: 12px;
padding-bottom: 4px;
text-align:center;
}
.lest_news_cont_bottom_last{
float:left;
width:25%;
padding-top: 12px;
padding-bottom: 4px;
text-align:center;
}
.blog_cate_text_box{
font-style:italic;
padding: 54px;
background:#318ddc;
}
.blog_cate_text_box p{
color:#fff;
}
.blog_index_img_wrapper iframe{
width:100%;
height:440px;
border:none;
}
.lest_news_cont_bottom_left p, .lest_news_cont_bottom_right p{
margin:0;
}
.lest_news_cont_bottom_left p i, .lest_news_cont_bottom_right p i, .lest_news_cont_bottom_center p i, .lest_news_cont_bottom_last p i{
color:#328fd1;
margin-right:15px;
}
.lest_news_cont_bottom_right{
float:left;
width:20%;
padding-top: 12px;
padding-bottom: 4px;
text-align:center;
}
.lest_news_cont_bottom_left p a, .lest_news_cont_bottom_right p a, .lest_news_cont_bottom_center p a, .lest_news_cont_bottom_last p a{
color:#6b84ad;
font-weight:400;
text-transform:capitalize;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.lest_news_box_wrapper:hover .lest_news_cont_bottom_left p a i, .lest_news_box_wrapper:hover .lest_news_cont_bottom_center p a i, .lest_news_box_wrapper:hover .lest_news_cont_bottom_right p a i, .lest_news_box_wrapper:hover .lest_news_cont_bottom_last p a{
color:#337ab7;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.lest_news_cont_bottom_center{
float:left;
width:20%;
padding-top: 12px;
padding-bottom: 4px;
text-align:center;
position:relative;
}
.lest_news_box_wrapper:hover .lest_news_date_wrapper{
top:0;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.lest_news_box_wrapper:hover .lest_news_cont_wrapper h5 a, .lest_news_box_wrapper:hover .lest_news_cont_wrapper h4 a{
color:#1d3571;
    -webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.blog_section {
float:left;
width:100%;
padding-top:100px;
background:#f6fbff;
padding-bottom:90px;
}
.blog_shop_wrapper{
padding-bottom:0px;
}
.pagination{
display:inline-block;
}
.pagination > li > a{
color:#000000;
margin-top:10px;
background:#ffffff;
font-size:12px;
font-weight:600;
text-transform:uppercase;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
width: 45px;
height: 45px;
line-height: 35px;
border-radius:100%;
text-align:center;
margin-right:20px;
border:0;
box-shadow: 0 8px 20px rgba(0, 0, 0, 0.06);
}
.pagination > li:first-child > a{
width: 120px;
height: 45px;
line-height: 35px;
text-align: center;
border-radius: 50px;
margin-right: 20px;
color: #000000;
/*background: #fff;*/
box-shadow: 0 8px 20px rgba(0, 0, 0, 0.06);
}
.pagination > li:last-child > a{
width: 120px;
height: 45px;
line-height: 35px;
text-align: center;
border-radius: 50px;
margin-right: 20px;
color: #000000;
/*background: #328fd1;*/
}	
.pagination > li:first-child:hover > a{
background:#0091dc;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
z-index: 2;
color: #fff;
background-color: #0091dc;
border-color: none;
-webkit-transition: all 0.5s;
-o-transition: all 0.5s;
-ms-transition: all 0.5s;
-moz-transition: all 0.5s;
transition: all 0.5s;
}
.pagination .third_pagger a{
 color: #fff;
background: #328fd1;
}
.gc_blog_pagination{
text-align:center;
float: left;
width:100%;
}

.sidebar_widget{
float: left;
width: 100%;
margin-bottom:40px;
background:#fff;
padding:32px;
border-radius:20px;
box-shadow: 0 8px 20px rgba(0, 0, 0, 0.06);
}
.shop_widget{
float: left;
width: 100%;
margin-bottom:40px;
}
.sidebar_widget h4{
color:#1d3571;
font-weight:500;
font-size:22px;
text-transform:capitalize;
}